Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2317

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2011-2317
Last Modified 19 Jan 2012 12:00:00
Published 18 Jan 2012 05:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-2317

Summary

Unspecified vulnerability in the JD Edwards EnterpriseOne Tools component in Oracle JD Edwards Products 8.98 allows remote authenticated users to affect integrity, related to Enterprise Infrastucture SEC (JDNET).

Vulnerable Systems

Application

  • Oracle Jd Edwards Enterpriseone Tools 8.98

  • Oracle Jd Edwards Products 8.98


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html


Last Updated: 27 May 2016 10:56:27